Subject: G: QST2 input

From: "John R. Nash" <[email-masked]>
Date: Tue, 27 Feb 1996 14:53:48 -0600

To all Gaussian Gurus:
        I'm trying to run a QST2 job using g94, and the program seems to be
hanging in link 101 (reading the molecular specification).  The log file
stops after the last atom of molecule 2 is read in.  No error message, and
the computer tells me that I'm perpetually in L101. I followed the
instructions in the manual of making my input look like:
%mem=...
%chk=...
#HF/STO-3G OPT=QST2

Title1

0 1
[z-matrix 1]
Variables:
[variables 1]

Title2

0 1
[z-matrix 2]
Variables:
[variables 2]

Interestingly, using the old LST keyword with otherwise identical input
works.  Since the input format for both methods is the same, as described in
the manual, this is curious.  Am I missing something?

-john nash
-==-John R. Nash-==[email-masked]==-Dept of Chemistry, UW-Madison-==-